@charset='shift_jis';

/*pointBox
===================*/
#pointBox {margin-bottom:20px; border:1px solid #F1EEE7; padding:4px;}
#pointBox .inner {background:#F8F8F0; border:1px solid #F1EEE7; padding:7px;}
#pointBox .name {font-size:10px; margin-bottom:6px;}
#pointBox table {width:100%; margin-bottom:6px;}
#pointBox th {background:#595959; color:#FFFFFF; font-size:10px; font-weight:normal; text-align:left;}
#pointBox td {background:#FFFFFF; text-align:right;}
#pointBox td, #pointBox th {padding:7px;}
#pointBox td.spacer {padding:0; width:5px;}
#pointBox td.pointNow {font-size:20px; font-weight:bold; border-bottom:1px dotted #B2B2B2;}
#pointBox td.pointNow span {font-size:12px; font-weight:normal;}
#pointBox .arrow01 {padding:7px 5px; text-align:right; }
#pointBox .arrow01 a {background: url(/res/img/pc/common/ic_arrow01.gif) no-repeat left 0.2em; font-size: 10px; padding-left: 7px;}
#pointBox .arrow02 {margin-bottom:6px; padding-bottom:6px; border-bottom:1px solid #E6E5E0;}
#pointBox .arrow02 a {background: url(/res/img/pc/common/ic_arrow06.gif) no-repeat left 0.2em; font-size: 10px; padding-left: 12px;}
#pointBox .arrow02 .limitOpn { cursor:pointer;}
#pointBox .arrow02 li {font-size:10px; padding-bottom:2px;}
#pointBox .linkList {margin-bottom:6px;}

#pointBox .linkList li {/*font-size: 11px; width:98px; */padding:4px 6px;width:inherit;font-size:13px;}
#pointBox .linkList li.history { border-right:1px solid #B2B2B2;}
#pointBox .linkList li.history a {background: url(/res/img/pc/common/ic_history.gif) no-repeat left 0.4em; padding-left:24px; display:block;}

#pointBox .linkList li.member a {background: url(/res/img/pc/common/ic_member.gif) no-repeat left center;padding-left: 32px;line-height:22px; display:inline-block;*display: inline;  *zoom: 1; }
#pointBox .arrow01 a.member {background: url(/res/img/pc/common/ic_history14.gif) no-repeat left center;line-height:18px;padding-left: 15px;display:inline-block;*display: inline; *zoom: 1; min-height:14px;}
#pointBox .linkList li.tmoney a {background: url(/res/img/pc/common/ic_tmoney.gif) no-repeat left center;padding-left:32px;line-height:22px;display:inline-block;*display: inline; *zoom: 1; min-height:14px;}

#pointBox #newList li {background: url(/res/img/pc/common/ic_new.gif) no-repeat left 0.2em; padding-left:32px; font-size:10px; padding-bottom:2px;}
#pointBox #newList li a {color:#E61008;}

#pointBox .tpointWrap, #pointBox .tmoneyWrap { border: #F1EEE7 1px solid; background-color: #FFF; margin: 0 0 5px 0; }
#pointBox .tpointWrap .pointInner, #pointBox .tmoneyWrap .moneyInner{ border-bottom: #E6E5E0 1px dotted; padding: 5px; overflow: hidden; box-sizing: border-box; display:flex; display:-ms-flexbox; justify-content: space-between; -ms-flex-pack:justify; align-items: center; -ms-flex-align:center; margin: 3px; }
#pointBox .tpointWrap .pointInner p, #pointBox .tmoneyWrap .moneyInner p{ display: inline-block; }
#pointBox .tpointWrap .pointInner .pointNow, #pointBox .tmoneyWrap .moneyInner .pointNow{ display: inline-block; float: right; font-size: 20px; font-weight: bold; font-family: arial, sans-serif; }
#pointBox .tpointWrap .pointInner .pointNow span, #pointBox .tmoneyWrap .moneyInner .pointNow span{ font-size: 14px; font-weight: normal; }
#pointBox .tpointWrap .hold, #pointBox .tpointWrap .point_info, #pointBox .tmoneyWrap .hold, #pointBox .tmoneyWrap .point_info{ display: block; margin: 0 7px; }
